# This file is managed by Qt Creator, do not edit!

set("QT_QMAKE_EXECUTABLE" "/usr/bin/qmake" CACHE "FILEPATH" "" FORCE)
set("CMAKE_PREFIX_PATH" "/usr" CACHE "PATH" "" FORCE)
set("CMAKE_CXX_FLAGS_INIT" "-DQT_QML_DEBUG" CACHE "STRING" "" FORCE)
set("CMAKE_BUILD_TYPE" "Debug" CACHE "STRING" "" FORCE)
set("CMAKE_C_COMPILER" "/usr/lib/ccache/bin/clang" CACHE "FILEPATH" "" FORCE)
set("CMAKE_CXX_COMPILER" "/usr/lib/ccache/bin/clang++" CACHE "FILEPATH" "" FORCE)
set("CMAKE_GENERATOR" "Ninja" CACHE "STRING" "" FORCE)
set("CMAKE_PROJECT_INCLUDE_BEFORE" "/home/leca/projects/qt/checks-parser/build/Desktop-Debug/.qtc/package-manager/auto-setup.cmake" CACHE "FILEPATH" "" FORCE)